# Generated by Django 2.1.3 on 2018-12-09 10:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0035_auto_20181209_1110'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='requester',
            name='budget',
        ),
    ]
